## python-socksipychain 2.0.12

=== debian/changelog ===
python-socksipychain (2.0.12-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Make Sunil Mohan Adapa the maintainer and put myself as an uploader.
  * Add debian/watch file.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 23 Mar 2014 18:02:36 +0100

python-socksipychain (2.0.12-1) unstable; urgency=low

  * Initial release (Closes: #741152).
  * Maintaining packaging in collab-maint git repository.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Mar 2014 10:52:08 +0100
