## python-socksipychain 2.0.15

=== debian/changelog ===
python-socksipychain (2.0.15-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Dec 2015 12:43:37 +0000

python-socksipychain (2.0.12-3) unstable; urgency=low

  [ Sunil Mohan Adapa ]
  * Migrate to dh_python2 (Closes: #786167).
  * Use pybuild.
  * Fix minor issues in copyright file.
  * Update standards version 3.9.6.
  * Remove PROTOCOL_SSLv3 and default to PROTOCOL_SSLv23 (See: #790271).

 -- Federico Ceratto <federico@debian.org>  Fri, 03 Jul 2015 01:32:58 +0100
