=== debian/control ===
Source: python-socksipychain
Section: python
Priority: optional
Maintainer: Sunil Mohan Adapa <sunil@medhas.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Federico Ceratto <federico@debian.org>
Build-Depends:
 , debhelper (>= 9)
 , dh-python
 , python (>= 2.6.6-3~)
 , python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.6
Homepage: http://pagekite.net/wiki/Floss/PySocksipyChain/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-socksipychain.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-socksipychain.git

Package: python-socksipychain
Depends: ${misc:Depends},
         ${python:Depends},
Architecture: all
Description: Python SOCKS/HTTP/SSL chaining proxy module
 This Python module allows you to create TCP connections through a chain
 of SOCKS or HTTP proxies without any special effort. It also supports
 TLS/SSL encryption if the OpenSSL modules are installed.
