=== debian/watch ===
version=3
http://pagekite.net/pk/src/SocksipyChain-(.+)\.tar\.gz
