## python-socksipychain 2.1.0

=== debian/changelog ===
python-socksipychain (2.1.0-2) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Add Replaces on python-socksipychain as the binary /usr/bin/sockschain
    is preset in both packages.
  * Add Breaks on python-socksipychain to hint that python3-sockipychain
    should be used instead of older package (Closes: #947812).
  * Migrate an autopkgtest to Python 3 from Python 2 (Closes: #948930)
    (Closes: #938184).

 -- Federico Ceratto <federico@debian.org>  Fri, 31 Jan 2020 10:29:59 +0000

python-socksipychain (2.1.0-1) unstable; urgency=medium

  [ James Valleroy ]
  * d/control: Use salsa repo for Vcs
  * Add autopkgtests

  [ Federico Ceratto ]
  * New upstream release
  * Switch to Python 3 (Closes: #938184)

 -- Federico Ceratto <federico@debian.org>  Tue, 24 Dec 2019 20:36:54 +0000

python-socksipychain (2.0.15-2) unstable; urgency=medium

  * Change maintianer to the FreedomBox packaging team.
  * Add d/gpb.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.0.0.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 14 Jul 2017 08:10:16 +0000
