=== debian/control ===
Source: python-socksipychain
Section: python
Priority: optional
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Sunil Mohan Adapa <sunil@medhas.org>
 , Petter Reinholdtsen <pere@debian.org>
 , Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: dh-python,
 python3-all,
 python3-setuptools,
 python3-six
Standards-Version: 4.4.1
Homepage: http://pagekite.net/wiki/Floss/PySocksipyChain/
Vcs-Browser: https://salsa.debian.org/freedombox-team/python-socksipychain
Vcs-Git: https://salsa.debian.org/freedombox-team/python-socksipychain.git

Package: python3-socksipychain
Depends: ${misc:Depends},
         ${python3:Depends},
Architecture: all
Breaks: python-socksipychain
Replaces: python-socksipychain
Description: Python SOCKS/HTTP/SSL chaining proxy module
 This Python module allows you to create TCP connections through a chain
 of SOCKS or HTTP proxies without any special effort. It also supports
 TLS/SSL encryption if the OpenSSL modules are installed.
