=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/PySocksipyChain-$1\.tar\.gz/ \
  https://github.com/pagekite/PySocksipyChain/tags .*/v?(\d\S*)\.tar\.gz
