## python-socksipychain 2.1.0.5.geb5ee87

=== debian/changelog ===
python-socksipychain (2.1.0.5.geb5ee87-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * New upstream release (from git due to missing release tag).
  * d/t/control: Replace a test dependency on python-all with python3-all.
  * d/copyright: Update copyright format URI
  * d/control: Set Rules-Requires-Root: no

 -- Federico Ceratto <federico@debian.org>  Tue, 31 Mar 2020 00:44:40 +0100
