=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  python3-all,
  python3-setuptools,
  python3-six
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://pagekite.net/wiki/Floss/PySocksipyChain/
 Vcs-Browser: https://salsa.debian.org/freedombox-team/python-socksipychain
 Vcs-Git: https://salsa.debian.org/freedombox-team/python-socksipychain.git
