=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import sockschain; print(sockschain)" ; done
Depends: python3-all, @

Test-Command: set -e ; which sockschain
Depends: @
