## python-socksipychain 2.1.2

=== debian/changelog ===
python-socksipychain (2.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sunil Mohan Adapa ]
  * d/copyright: Update copyright year in debian/copyright.
  * d/patches: Add patch to support Python 3.12.
  * d/control: Update standards version to 4.6.2 (no changes needed).

 -- Sunil Mohan Adapa <sunil@medhas.org>  Fri, 16 Aug 2024 10:07:52 -0700

python-socksipychain (2.1.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Federico Ceratto ]
  * Bump debhelper from old 12 to 13.
  * New upstream release
  * Add Restrictions: superficial (Closes: #974523)

 -- Federico Ceratto <federico@debian.org>  Fri, 27 Nov 2020 16:35:19 +0000
