=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Sunil Mohan Adapa <sunil@medhas.org>
  , Petter Reinholdtsen <pere@debian.org>
  , Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
  python3-all,
  python3-setuptools,
  python3-six
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://pagekite.net/wiki/Floss/PySocksipyChain/
 Vcs-Browser: https://salsa.debian.org/freedombox-team/python-socksipychain
