=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,compression=gzip,pretty=describe,\
uversionmangle=s/^v//,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/pagekite/PySocksipyChain HEAD
